This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 508998 - Mouse cursor disappears at inappropriate times
Mouse cursor disappears at inappropriate times
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tigervnc (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-30 15:30 EDT by Kriston Rehberg
Modified: 2013-04-30 19:43 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.0.91-0.12.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-28 17:55:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kriston Rehberg 2009-06-30 15:30:15 EDT
Description of problem:

Mouse cursor disappears when moving over an application's toolbar like Firefox.

Version-Release number of selected component (if applicable):
Fedora 11, tigervnc-server-0.0.91-0.11.fc11.i586, tigervnc-0.0.91-0.11.fc11.i586

How reproducible:
Visit your Xvnc server using a Windows TigerVNC client or the Linux TigerVNC client.  It is more noticeable on Windows client.

Steps to Reproduce:
1. Log into your VNC server using TigerVNC client, with Windows or Linux client.
2. Start Firefox.
3. Move mouse around the Firefox window especially toolbars and status bar while Firefox is loading a page.
4. Mouse cursor disappears and reappears.
  
Actual results:

Mouse cursor should not ever disappear.

Expected results:

Mouse cursor disappears at inappropriate times, such as when pointing to the back button on a toolbar.

Additional info:
Comment 1 Fedora Update System 2009-08-14 10:14:54 EDT
tigervnc-0.0.91-0.12.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/tigervnc-0.0.91-0.12.fc11
Comment 2 Fedora Update System 2009-08-15 04:13:03 EDT
tigervnc-0.0.91-0.12.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tigervnc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8553
Comment 3 Fedora Update System 2009-08-28 17:55:40 EDT
tigervnc-0.0.91-0.12.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.